html, body, div, header, footer, object, h1, h2, h3, h4, p, a, font, img, li, ul, form, table, tbody, tfoot, thead, tr, th, td, dl, dt, dd { margin:0; padding:0; border:0; text-align:left; font-weight:normal; list-style:none; }
body {background:#ffffff; color:#7b7b7b; font:normal 80% Arial, Helvetica, sans-serif; height: 100%; overflow-x: hidden; }

body {font-size:90%; font-family:Arial, Helvetica, sans-serif;}

a {color:#ff4242;}

header h1 {font-weight:bold; color:#ff4242; padding:0 21px; font-size:22px; height:36px; line-height:36px;}
header h1 img {max-width:50%; max-height:32px; vertical-align:middle;}

footer {color:#9c9c9c; clear:both; padding-top:1em;}
footer a {color:#d50a00; text-decoration:underline;}
footer {}
footer p {margin-top:7px; text-align:center;}
footer {text-align:center; margin-bottom:1em;}
footer div.BottomMenu {text-align:center; margin-top:7px;}
footer div.BottomMenu ul {display:inline-block; vertical-align:top; min-width:100px;}
footer div.BottomMenu ul li {padding:4px 0;}
footer div.BottomMenu ul a {}
footer div#copyright {color:#9c9c9c; font-size:85%; margin:1em 0; text-align:center;}
footer div#copyright a {color:#d50a00}

/* loading screen */
.ui-loading .ui-mobile-viewport { overflow: hidden !important; }
.ui-loading .ui-loader { display: block; }
.ui-loading .ui-page { overflow: hidden;  }
.ui-loader { display: none; position: absolute; opacity: .85; z-index: 100; left: 50%; width: 200px; margin-left: -130px; margin-top: -35px; padding: 10px 30px; }
.ui-loader h1 { font-size: 15px; text-align: center; }
.ui-loader .ui-icon { position: static; display: block; opacity: .9; margin: 0 auto; width: 35px; height: 35px; background-color: transparent; }

div.ui-member-list {text-align:center; overflow:hidden; white-space:nowrap;}
div.ui-member-list div.ui-member {display:inline-block; margin:4px 0 7px 4px; width:65px; background:#ffffff; padding:7px 4px; border-bottom:1px solid #BEE2F8;}
div.ui-member-list div.ui-member a  {display:block; text-decoration:none; color:#7b7b7b}
div.ui-member-list div.ui-member img.photo {width:65px; height:80px; }
div.ui-member-list div.ui-member a:hover {text-decoration:none;}
div.ui-member-list div.ui-member div.username {margin:2px 0 0 4px; width:65px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
div.ui-member-list div.ui-member div.member-info {display:none;}

p.button-holder {margin:7px 0; text-align:center;}
a.ui-btn {display:inline-block; text-align:center; font-size:150%; width:300px; padding:7px 0; border-color:#d50a00 #aa0600 #aa0600 #d50a00; background-color:#d50a00; color:#ffffff; text-decoration:none;}

.ui-content {color:#7c7f84; text-align:center; padding:21px 0; border-top:1px solid #BEE2F8; background-color:#def4ff; background-repeat: repeat-x; background:-moz-linear-gradient(top, #d2f2ff, #ecf7fb); background:-webkit-linear-gradient(top, #d2f2ff, #ecf7fb); background:-ms-linear-gradient(top, #d2f2ff, #ecf7fb); background:-o-linear-gradient(top, #d2f2ff, #ecf7fb);}
.ui-content h2 {text-align:center;}
.ui-content h2 strong {color:#ff6c6c;}
.ui-content h3 {text-align:center;}
.ui-content p {text-align:center;}

/* Form - fragment from system.common.css */
form {}
form.accented {background:#ffe9e9; padding:15px; border-top:1px solid #e8c5c2; border-bottom:1px solid #e8c5c2;}

form label {font-size:12px; display:inline-block; vertical-align:top; width:99%; margin:0 0 4px 0; }

form input,
form select,
form textarea {padding:.4em; line-height:1.4em; font-size:16px; display:inline-block; width:97%;  margin:0 0 7px 0; border-width:1px; border-style:solid; border-color:#b6b6b6 #e5e5e5 #e5e5e5 #b6b6b6; background:#f1f1f1; color:#585858; font-family:Arial, Helvetica, sans-serif;}

.ui-select {width:103%; display:inline-block;}

form.accented input,
form.accented select,
form.accented textarea {background:#ffffff;}

form input[type="checkbox"],
form input[type="radio"] {width:auto; margin-right:7px;}

form p.ui-label {font-size:16px; margin-bottom:7px;}

.ui-checkbox {padding:7px 0; }
.ui-checkbox label {width:100%; font-size:16px; display:inline;}

.ui-buttons {/*text-align:center;*/ margin:0 21px;}
.ui-buttons p {display:inline-block; vertical-align:top; margin-left:14px;}

.ui-text {margin:7px 21px;}

div.ui-btn {display:inline;}
div.ui-btn .ui-btn-inner {display:none;}

.ui-controlgroup-horizontal {display:inline-block; width:97%; white-space:nowrap;}

input.button,		button,			.button {border-width:1px; border-style:solid; width:100%; padding:3px 28px; margin:7px 0 0; cursor:pointer; display:inline-block; }
input.button.small,	button.small,	.button.small {padding:0 5px; margin:0; line-height:normal !important;}
input.button.huge,	button.huge,	.button.huge {padding:8px 34px; margin:0; font-size:130%; height:auto;}

.button {width:auto;}
.button:hover {text-decoration:none;}

input.button.common,	button.common,		.button.common	 {border-color:#d50a00 #aa0600 #aa0600 #d50a00; background-color:#d50a00 !important; font-weight:bold; color:#ffffff;}
input.button.negative,	button.negative,	.button.negative {border-color:#dbdbdb #bbbbbb #bbbbbb #dbdbdb; background-color:#dbdbdb !important; color:#7b7b7b;}
input.button.reject,	button.reject,		.button.reject {border-color:#ff9a92 #e26f66 #e26f66 #ff9a92; background-color:#ff9a92 !important; color:#ffffff; font-weight:bold;}
input.button.special,	button.special,		.button.special {border-color:#a5a5a5 #6c6c6c #6c6c6c #a5a5a5; background-color:#a5a5a5 !important; color:#ffffff; font-weight:bold;}
input.button.vip,		button.vip,			.button.vip {border-color:#d50b00; background-color:#d50b00 !important; color:#ffffff; font-weight:bold;}

a.button {text-decoration:none;}

fieldset.half {border:none; padding:0;}

p.error {color:#ce0000; font-size:12px; font-weight:bold; position:relative; text-align:left;}
p.warning, p.disallowed {position:relative; text-align: left;}
div.nolabel {position:relative;}

input.invalid,
select.invalid, 
textarea.invalid {background:#ffd7d7 !important; color:#ce0000 !important; border-color:#c8a9a9 #fdc5c5 #fdc5c5 #c8a9a9 !important;}

small.note {display:block; position:relative;}

@media all and (min-width: 450px){
    form label {font-size:16px; width:20% !important; margin:0 0 7px 0; padding-top:3px;}

    form input,
    form select,
    form textarea {width:75%;}

    .ui-buttons {/*padding-left:20.5%;*/ text-align:center;}
    input.button, button {width:auto; min-width:320px;}

    .ui-select {display:inline-block; width:76%;}
    .ui-select select {width:100%;}

    .ui-controlgroup-horizontal {width:76%;}

    p.error {left:20.5%;}
    p.warning, p.disallowed  {left:20.5%;}
    div.nolabel {left:20.5%;}

    small.note {left:20.1%;}
}

@media all and (min-width: 900px){
    fieldset.half { display: inline-block; vertical-align: top; width: 47%;}
    fieldset.half label {width:42% !important;}

    fieldset.half input,
    fieldset.half  select,
    fieldset.half  textarea {width:50%;}

    fieldset.half p.error {left:42.7%;}
}

.ui-checkbox label small {margin-left:28px; position:relative; top:-2px;}

.ui-controlgroup-birthday .ui-select {width:50%;}
.ui-controlgroup-birthday .ui-select:first-child {width:24%;}
.ui-controlgroup-birthday .ui-select:last-child {width:25%;}

form h2 {padding:7px 0;}
form h4 {padding:5px 0;}
form .ui-text {margin:7px 0;}

.ac_results				{padding: 0px; border: 1px solid black; background-color: white; overflow: hidden; z-index: 99999;}
.ac_results ul			{width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0;}
.ac_results li			{margin: 0px; padding: 2px 5px; cursor: default; display:block; font: menu; font-size:90%; line-height: 16px; overflow: hidden; background-color:#f1f1f1; color:#585858; font-family:Arial, Helvetica, sans-serif; text-align:left;}
.ac_results li.ac_odd	{}
.ac_results li.ac_over	{background-color: #0A246A; color: white;}
.ac_loading 			{background:url(/theme/images/animation_ajaxloader.gif) right center no-repeat;}


/* Global errors list */
div.errorList {margin:4px 21px;}
div.errorList p {margin:0; padding:0 14px; height:21px; line-height:21px; background-color:#ce0000; color:#ffffff; text-transform:uppercase; font-weight:bold; font-size:90%;}
div.errorList ul {margin:0; padding:10px 14px; border-color:#ffd7d7; border-width:1px; border-style:none solid solid; list-style:none;}
div.errorList ul li {margin:0; padding:0; list-style:none; color:#ce0000; font-weight:bold;}s


/* Components */
/* Login */
div.Login {}
div.Login h1 {text-align:center; padding:4px 0 7px;}

/* Registration */
div.Registration {}
div.Registration h1 {text-align:center; padding:4px 0 7px;}

div.Registration p.mailCheckerHelperMessage {display:none;}
div.Registration p.mailCheckerHelperMessage a.close {color:#9c9c9c; font-family:"Times New Roman",Times,serif; font-size:125%;}

/* SearchResult */
div.SearchResult {padding:7px 7px 21px; text-align:center;}
div.SearchResult .ui-member-list  {text-align:center;}

@media all and (min-width: 450px){
div.ui-controlgroup-birthday {display:inline-block; width:79%}
	}
	
			div.Registration select#birthDayPerson1 {width:24%;}
div.Registration select#birthMonthPerson1 {width:46%;}
div.Registration select#birthYearPerson1 {width:24%;}